;BeepFX player by Shiru
;You are free to do whatever you want with this code

play:
	ld hl,sfxData		;address of sound effects data

	di
	push ix
	push iy

	ld b,0
	ld c,a
	add hl,bc
	add hl,bc
	ld e,(hl)
	inc hl
	ld d,(hl)
	push de
	pop ix				;put it into ix

	ld a,(23624)		;get border color from BASIC vars to keep it unchanged
	rra
	rra
	rra
	and 7
	ld (sfxRoutineSampleBorder+1),a


readData:
	ld a,(ix+0)			;read block type
	ld c,(ix+1)			;read duration 1
	ld b,(ix+2)
	ld e,(ix+3)			;read duration 2
	ld d,(ix+4)
	push de
	pop iy

	dec a
	dec a
	dec a
	jr z,sfxRoutineSample
	pop iy
	pop ix
	ei
	ret

	

;play sample

sfxRoutineSample:
	ex de,hl
sfxRS0:
	ld e,8				;7
	ld d,(hl)			;7
	inc hl				;6
sfxRS1:
	ld a,(ix+5)			;19
sfxRS2:
	dec a				;4
	jr nz,sfxRS2		;7/12
	rl d				;8
	sbc a,a				;4
	and 16				;7
	and 16				;7	dummy
sfxRoutineSampleBorder:
	or 0				;7
	out (254),a			;11
	dec e				;4
	jp nz,sfxRS1		;10=88t
	dec bc				;6
	ld a,b				;4
	or c				;4
	jp nz,sfxRS0		;10=132t

	ld c,6
	
nextData:
	add ix,bc		;skip to the next block
	jr readData

sfxData:

SoundEffectsData:
	defw SoundEffect0Data
	defw SoundEffect1Data
	defw SoundEffect2Data
	defw SoundEffect3Data
	defw SoundEffect4Data
	defw SoundEffect5Data
	defw SoundEffect6Data
	defw SoundEffect7Data
	defw SoundEffect8Data
	defw SoundEffect9Data
	defw SoundEffect10Data
	defw SoundEffect11Data
	defw SoundEffect12Data
	defw SoundEffect13Data
	defw SoundEffect14Data
	defw SoundEffect15Data
	defw SoundEffect16Data
	defw SoundEffect17Data
	defw SoundEffect18Data
	defw SoundEffect19Data
	defw SoundEffect20Data
	defw SoundEffect21Data
	defw SoundEffect22Data
	defw SoundEffect23Data
	defw SoundEffect24Data

SoundEffect0Data:
	defb 3 ;sample
	defw 460
	defw Sample0Data+0
	defb 19
	defb 0
SoundEffect1Data:
	defb 3 ;sample
	defw 499
	defw Sample1Data+0
	defb 19
	defb 0
SoundEffect2Data:
	defb 3 ;sample
	defw 658
	defw Sample2Data+0
	defb 19
	defb 0
SoundEffect3Data:
	defb 3 ;sample
	defw 554
	defw Sample3Data+0
	defb 19
	defb 0
SoundEffect4Data:
	defb 3 ;sample
	defw 572
	defw Sample4Data+0
	defb 19
	defb 0
SoundEffect5Data:
	defb 3 ;sample
	defw 511
	defw Sample5Data+0
	defb 19
	defb 0
SoundEffect6Data:
	defb 3 ;sample
	defw 443
	defw Sample6Data+0
	defb 19
	defb 0
SoundEffect7Data:
	defb 3 ;sample
	defw 554
	defw Sample7Data+0
	defb 19
	defb 0
SoundEffect8Data:
	defb 3 ;sample
	defw 469
	defw Sample8Data+0
	defb 19
	defb 0
SoundEffect9Data:
	defb 3 ;sample
	defw 488
	defw Sample9Data+0
	defb 19
	defb 0
SoundEffect10Data:
	defb 3 ;sample
	defw 451
	defw Sample10Data+0
	defb 19
	defb 0
SoundEffect11Data:
	defb 3 ;sample
	defw 434
	defw Sample11Data+0
	defb 19
	defb 0
SoundEffect12Data:
	defb 3 ;sample
	defw 477
	defw Sample12Data+0
	defb 19
	defb 0
SoundEffect13Data:
	defb 3 ;sample
	defw 474
	defw Sample13Data+0
	defb 19
	defb 0
SoundEffect14Data:
	defb 3 ;sample
	defw 429
	defw Sample14Data+0
	defb 19
	defb 0
SoundEffect15Data:
	defb 3 ;sample
	defw 715
	defw Sample15Data+0
	defb 19
	defb 0
SoundEffect16Data:
	defb 3 ;sample
	defw 721
	defw Sample16Data+0
	defb 19
	defb 0
SoundEffect17Data:
	defb 3 ;sample
	defw 715
	defw Sample17Data+0
	defb 19
	defb 0
SoundEffect18Data:
	defb 3 ;sample
	defw 792
	defw Sample18Data+0
	defb 19
	defb 0
SoundEffect19Data:
	defb 3 ;sample
	defw 616
	defw Sample19Data+0
	defb 19
	defb 0
SoundEffect20Data:
	defb 3 ;sample
	defw 448
	defw Sample20Data+0
	defb 19
	defb 0
SoundEffect21Data:
	defb 3 ;sample
	defw 360
	defw Sample21Data+0
	defb 19
	defb 0
SoundEffect22Data:
	defb 3 ;sample
	defw 395
	defw Sample22Data+0
	defb 19
	defb 0
SoundEffect23Data:
	defb 3 ;sample
	defw 441
	defw Sample23Data+0
	defb 19
	defb 0
SoundEffect24Data:
	defb 3 ;sample
	defw 418
	defw Sample24Data+0
	defb 19
	defb 0

Sample0Data:
	defb 255,255,255,0,0,0,0,15,255,255,255,255,255,217,0,0
	defb 0,0,7,255,255,255,191,255,34,0,0,0,0,111,255,255
	defb 254,239,217,147,0,0,0,1,255,255,255,255,255,236,0,0
	defb 0,3,255,255,255,255,255,224,0,0,1,31,255,255,191,255
	defb 255,192,0,0,8,255,255,201,255,255,240,0,0,1,223,255
	defb 176,159,255,254,0,0,0,55,255,224,31,255,255,0,0,0
	defb 25,255,240,7,255,255,128,0,0,15,255,224,3,255,255,64
	defb 0,0,7,255,232,1,255,255,128,0,0,7,255,224,1,255
	defb 255,192,0,0,3,255,240,0,255,255,224,0,0,3,255,240
	defb 0,255,255,224,0,0,3,255,240,0,255,255,224,0,0,3
	defb 255,240,0,127,255,240,0,0,3,255,240,0,255,255,240,0
	defb 0,1,255,248,0,127,255,248,0,0,1,255,248,0,127,255
	defb 248,0,0,0,255,252,0,63,255,252,32,0,0,127,254,0
	defb 31,255,255,16,0,0,63,255,0,31,255,255,128,0,0,63
	defb 255,0,15,255,255,128,0,0,31,255,128,7,255,255,198,0
	defb 0,15,255,192,7,255,255,227,128,0,7,255,224,3,255,255
	defb 112,192,0,3,255,240,1,255,255,184,48,0,1,255,248,1
	defb 255,255,220,16,0,1,255,248,1,255,255,204,48,0,1,255
	defb 248,0,255,255,196,16,0,1,255,248,1,255,255,196,0,0
	defb 3,255,240,1,255,255,136,0,0,3,255,224,1,255,255,8
	defb 0,0,7,255,224,3,255,255,24,64,0,7,255,224,3,255
	defb 255,19,224,0,7,255,192,7,255,254,19,224,0,7,255,224
	defb 7,255,254,31,240,0,7,255,224,3,255,255,31,240,0,3
	defb 255,240,3,255,253,143,252,0,0,255,236,0,255,255,127,254
	defb 0,0,31,252,0,127,255,255,255,192,0,0,255,240,31,255
	defb 255,255,252,0,0,0,3,255,255,255,255,255,248,0,0,0
	defb 0,1,255,255,255,255,254,0,0,0,0,0,31,239,255,255
	defb 239,252,0,0,0,0,0,0,0,0,0,0,2,0,63,32
	defb 0,0,0,0,0,0,61,231,255,255,224,3

Sample1Data:
	defb 255,248,0,0,31,255,255,255,254,0,0,0,63,255,255,240
	defb 0,0,0,6,255,255,160,7,255,255,64,0,0,3,255,255
	defb 252,0,0,0,3,127,255,254,223,255,255,128,0,1,255,255
	defb 255,255,255,240,0,0,63,255,255,255,255,255,0,0,3,255
	defb 255,255,255,255,224,0,0,127,255,255,255,255,252,0,0,63
	defb 255,255,255,255,255,0,0,31,255,255,79,255,254,0,0,31
	defb 255,251,23,255,252,0,0,31,255,240,31,255,248,0,0,31
	defb 255,192,31,255,240,0,1,63,255,128,63,255,192,0,3,127
	defb 252,0,63,255,128,0,3,127,248,1,127,255,0,0,6,255
	defb 248,7,255,254,0,0,31,255,224,15,255,252,0,0,63,255
	defb 0,31,255,240,0,0,239,252,0,127,255,192,0,3,255,240
	defb 0,255,255,128,0,7,255,224,3,255,252,0,0,31,255,128
	defb 15,255,224,0,0,127,254,0,63,255,128,0,1,255,248,0
	defb 255,255,0,0,7,255,224,3,255,252,0,0,31,255,128,31
	defb 255,240,0,0,127,254,0,127,255,192,0,3,255,240,3,255
	defb 254,0,0,15,255,192,15,255,248,0,0,127,254,0,127,255
	defb 224,0,1,255,248,1,255,255,0,0,15,255,192,15,255,248
	defb 0,0,63,255,0,127,255,224,0,1,255,248,1,255,255,0
	defb 0,7,255,224,15,255,252,0,0,63,255,0,127,255,160,0
	defb 1,255,248,3,255,255,128,0,15,254,192,31,255,236,0,0
	defb 127,246,0,255,255,96,0,3,255,176,7,255,251,0,0,31
	defb 253,128,63,255,216,0,0,255,236,1,255,254,192,0,7,255
	defb 96,15,255,228,0,0,63,247,0,127,255,32,0,1,255,184
	defb 7,255,241,0,0,15,253,128,63,255,136,0,0,127,236,1
	defb 255,252,64,0,3,255,240,15,255,226,0,0,15,255,128,63
	defb 255,128,0,0,63,255,0,255,255,0,0,0,255,252,1,255
	defb 254,0,0,1,255,248,3,255,248,0,0,3,255,240,15,255
	defb 252,0,0,3,255,252,79,255,240,0,0,0,255,255,255,255
	defb 255,192,0,0,7,255,255,255,255,254,0,0,0,127,255,255
	defb 255,255,254,0,0,0,63,255,255,255,255,255,0,0,0,3
	defb 191,255,255,255,243,8,0,0,63,255,255,255,255,255,240,0
	defb 15,255,255

Sample2Data:
	defb 254,255,255,189,216,128,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,127,255,248,0,0,3,255,255
	defb 224,0,0,63,255,248,0,3,255,255,128,0,255,255,255,255
	defb 255,255,255,255,255,255,255,255,160,0,31,255,255,254,0,0
	defb 1,255,255,255,0,0,0,15,255,255,255,255,0,0,7,255
	defb 255,255,252,0,0,0,255,255,255,248,0,0,0,63,255,255
	defb 255,240,0,0,3,255,255,255,236,128,0,0,127,255,255,255
	defb 64,0,0,47,255,255,255,208,0,0,47,255,255,255,251,0
	defb 0,31,255,255,255,252,0,0,31,255,255,255,240,0,0,255
	defb 255,255,255,224,0,15,255,255,255,255,0,0,255,255,255,255
	defb 240,0,15,255,253,159,254,0,1,255,255,25,255,192,0,63
	defb 255,225,63,248,0,7,255,240,63,254,0,1,255,248,15,255
	defb 128,0,127,254,3,255,224,0,31,255,128,127,248,0,23,255
	defb 224,31,254,0,5,255,248,15,255,128,3,255,246,3,255,224
	defb 0,255,255,1,255,240,0,127,254,128,255,248,0,63,255,64
	defb 127,252,0,31,255,160,63,254,0,15,255,192,31,255,0,3
	defb 255,224,15,255,128,3,255,240,7,255,192,1,255,248,3,255
	defb 224,0,255,252,1,255,240,0,127,254,0,255,248,0,63,255
	defb 0,127,252,0,15,255,128,63,254,0,7,255,192,31,255,0
	defb 3,255,224,7,255,128,1,255,248,3,255,192,0,255,252,1
	defb 255,240,0,127,254,0,255,248,0,31,255,0,63,252,0,15
	defb 255,128,31,255,0,7,255,224,15,255,128,1,255,240,7,255
	defb 192,0,255,248,3,255,224,0,127,252,1,255,240,0,63,255
	defb 0,127,252,0,15,255,128,63,254,0,7,255,224,15,255,128
	defb 1,255,240,7,255,192,0,255,252,1,255,240,0,63,254,0
	defb 127,252,0,15,255,128,63,255,0,3,255,224,15,255,128,1
	defb 255,248,3,255,224,0,127,252,1,255,248,0,31,255,0,127
	defb 254,0,15,255,192,31,255,0,3,255,224,15,255,192,1,255
	defb 248,3,255,224,0,127,252,1,255,248,0,31,255,0,127,254
	defb 0,15,255,192,31,255,0,3,255,240,7,255,192,0,255,248
	defb 3,255,240,0,63,254,0,255,248,0,31,255,128,63,254,0
	defb 7,255,192,31,255,128,1,255,240,7,255,192,0,127,252,1
	defb 255,240,0,31,255,0,255,252,0,7,255,192,63,255,0,3
	defb 255,240,31,255,192,0,127,254,7,255,240,0,15,255,192,255
	defb 255,0,0,255,255,255,255,240,0,7,255,255,255,255,0,0
	defb 3,255,255,255,254,0,0,0,31,255,255,255,252,0,0,31
	defb 255,255,255,255,0,0,0,127,255,255,255,255,0,0,1,255
	defb 255,255,255,248,0,0,7,255,255,255,255,255,194,67,255,255
	defb 255,255,255,255,255,252,255,255,255,255,255,255,127,255,241,255
	defb 255,224,7,255,192,1,255,244,2,63,241,0,31,255,0,3
	defb 255,223

Sample3Data:
	defb 31,255,255,192,0,0,63,255,255,128,0,0,127,255,248,0
	defb 0,7,255,255,248,0,0,3,255,255,248,0,0,3,255,255
	defb 254,0,0,0,255,255,255,128,0,0,127,255,255,192,0,0
	defb 31,255,255,192,0,0,31,255,255,216,0,0,15,255,255,253
	defb 0,0,31,255,255,242,0,0,15,255,255,240,0,0,63,255
	defb 255,192,0,0,255,255,254,0,0,15,255,255,240,0,0,255
	defb 255,248,0,0,95,255,255,128,0,27,255,255,240,0,3,127
	defb 255,236,0,0,255,255,249,128,0,127,255,254,96,0,31,255
	defb 251,48,0,15,255,253,216,0,7,255,254,230,0,7,255,255
	defb 114,0,19,255,251,191,0,9,255,251,223,0,12,255,253,239
	defb 128,6,255,254,255,192,2,127,255,127,192,2,127,255,255,224
	defb 1,127,255,254,224,1,127,255,255,224,1,191,255,255,240,0
	defb 255,255,255,240,0,255,255,255,248,0,127,255,255,248,0,127
	defb 255,255,252,0,63,255,255,252,0,63,255,255,254,0,31,255
	defb 255,254,0,31,255,255,255,0,15,255,255,255,0,15,255,255
	defb 255,0,7,255,255,255,128,7,255,255,255,192,3,255,255,255
	defb 192,3,255,255,255,192,1,255,255,255,224,1,255,255,255,224
	defb 1,255,255,255,240,1,255,255,255,240,0,255,255,255,240,0
	defb 255,255,255,240,0,255,255,255,240,0,255,255,255,248,0,255
	defb 255,255,176,0,255,255,255,176,0,255,255,255,176,1,255,251
	defb 255,48,1,255,251,255,48,1,255,243,255,32,3,255,247,254
	defb 0,3,255,247,254,0,7,255,239,220,128,15,253,207,252,0
	defb 31,251,159,248,0,63,247,63,112,0,127,238,126,228,0,255
	defb 220,253,192,1,255,185,255,128,3,255,115,238,0,7,255,239
	defb 204,0,15,255,223,184,0,31,255,191,112,0,63,255,126,224
	defb 0,255,254,255,128,1,255,249,255,0,1,255,251,255,0,3
	defb 255,255,254,0,7,255,255,252,0,7,255,255,254,0,7,255
	defb 255,254,0,7,255,255,254,0,7,255,255,255,0,15,255,255
	defb 255,0,3,255,255,255,0,3,255,255,255,0,7,255,255,255
	defb 128,3,255,255,255,192,0,255,255,255,192,0,127,255,255,192
	defb 0,63,255,255,224,0,31,255,255,240,0,15,255,255,248,0
	defb 3,255,255,254,0,1,255,255,255,192,0,63,255,255,248,0
	defb 7,255,255,255,128,0,127,255,255,240,0,7,255,255,255,0
	defb 0,127,255,255,255,192,7,255,255,255,255,224,123,255,255,255
	defb 255,225,199,255,255,255,253,239,255,255

Sample4Data:
	defb 128,1,255,255,224,0,15,255,252,0,0,255,255,248,0,3
	defb 255,255,252,0,0,63,255,255,192,0,7,255,255,248,0,0
	defb 63,255,255,240,0,0,255,255,255,128,0,3,255,255,255,0
	defb 0,15,255,255,252,0,0,127,255,255,240,0,1,255,255,255
	defb 128,0,7,255,255,250,0,0,31,255,255,224,0,0,255,255
	defb 252,0,0,31,255,255,96,0,3,255,255,236,0,0,127,255
	defb 254,0,0,63,255,254,0,0,159,255,254,0,0,255,255,246
	defb 0,1,255,255,224,0,3,255,255,192,0,15,255,255,128,0
	defb 63,255,254,0,0,255,255,216,0,19,255,255,96,0,159,255
	defb 253,128,6,255,255,252,0,55,255,255,224,1,191,255,255,0
	defb 15,255,255,248,0,95,255,222,128,6,255,238,252,0,55,255
	defb 119,192,1,255,243,254,0,15,255,159,240,0,255,252,255,128
	defb 7,255,231,220,0,63,255,126,224,1,255,243,255,0,31,255
	defb 159,240,0,255,252,255,128,7,255,231,252,0,63,255,47,224
	defb 1,255,249,127,0,15,255,195,184,0,127,238,94,224,3,255
	defb 122,247,0,15,255,199,184,0,127,254,61,192,3,255,113,231
	defb 0,15,255,199,184,0,127,255,124,192,3,255,249,231,0,15
	defb 255,199,184,0,127,255,124,192,3,255,251,231,0,15,255,223
	defb 184,0,127,254,253,192,3,255,255,238,0,31,255,191,48,0
	defb 255,255,251,128,15,255,255,216,0,127,254,255,192,7,255,247
	defb 204,0,63,255,252,64,7,255,255,204,0,127,255,252,0,7
	defb 255,255,200,0,255,255,248,0,15,255,255,16,1,255,255,240
	defb 0,31,255,254,0,3,255,255,228,0,127,255,252,128,7,255
	defb 255,200,0,255,255,249,0,15,255,255,176,1,255,255,242,0
	defb 31,255,255,96,1,255,255,230,0,63,255,254,192,3,255,255
	defb 252,0,63,255,255,192,3,255,255,252,0,31,255,255,224,1
	defb 255,255,254,0,31,255,255,240,0,255,255,255,128,7,255,255
	defb 252,0,63,255,255,224,0,255,255,255,0,3,255,255,254,0
	defb 15,255,255,252,0,63,255,255,240,0,63,255,255,224,0,127
	defb 255,255,224,0,127,255,255,224,0,127,255,255,224,0,63,255
	defb 255,224,0,27,255,255,240,0,3,255,255,254,0,0,127,255
	defb 255,192,0,31,255,255,248,0,7,255,255,252,0,0,255,255
	defb 255,241,128,63,255,255,255,255,255,255,255,255,255,255,255,255
	defb 255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255
	defb 255,255,255,255,255,255,255,255,247,184,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,1

Sample5Data:
	defb 63,253,248,255,239,192,0,0,124,31,192,126,255,255,240,0
	defb 0,60,31,0,124,31,254,255,128,0,1,240,126,1,240,255
	defb 255,240,0,0,62,15,192,31,15,252,254,0,0,1,240,124
	defb 96,240,255,255,225,224,0,31,7,236,15,7,254,255,14,0
	defb 0,124,31,112,124,63,255,252,56,0,1,240,125,193,240,255
	defb 255,240,224,0,15,131,255,135,199,255,255,199,0,0,62,15
	defb 222,31,31,255,255,12,0,0,248,62,120,124,127,255,252,120
	defb 0,3,224,253,224,249,255,255,240,192,0,15,135,239,7,207
	defb 255,255,134,0,0,248,63,248,62,127,255,252,48,0,3,224
	defb 255,193,241,255,255,240,64,0,31,15,254,15,143,255,255,135
	defb 0,1,240,127,240,124,255,255,248,48,0,31,7,223,7,207
	defb 255,255,195,128,1,240,249,240,248,255,255,248,112,0,31,15
	defb 158,15,143,255,255,134,0,3,225,247,193,241,255,255,240,224
	defb 0,248,124,248,124,127,254,254,28,0,30,15,158,15,143,255
	defb 255,135,0,7,195,231,195,225,255,247,240,224,1,240,249,224
	defb 248,127,253,252,56,0,124,62,56,62,31,255,127,12,0,62
	defb 15,142,15,135,255,223,131,0,15,131,227,131,225,255,247,224
	defb 224,3,224,248,224,248,127,249,252,48,0,248,62,56,62,31
	defb 255,127,12,0,31,15,142,15,135,255,223,195,128,7,193,243
	defb 193,240,255,251,248,224,0,248,60,120,62,63,255,255,12,0
	defb 31,15,158,15,143,255,255,131,0,7,131,231,195,227,255,255
	defb 224,192,1,240,248,224,249,255,255,252,48,0,124,63,252,31
	defb 255,255,254,0,0,31,15,254,15,255,255,255,0,0,3,131
	defb 255,131,255,255,255,192,0,0,0,255,255,255,255,255,240,0
	defb 0,0,15,253,243,255,255,254,0,0,0,0,255,255,255,255
	defb 255,252,0,0,0,15,255,255,255,255,255,128,0,0,0,63
	defb 255,255,255,255,254,224,0,0,0,127,255,255,255,255,252,112
	defb 0,0,0,127,255,255,255,255,255,255,160,188,7,127,255,255
	defb 255,255,255,255,223,235,238,7,255,255,255,254,255,253,240,225
	defb 224,56,15,194,134,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,192,0,0,0,0,0,0,4,4,127

Sample6Data:
	defb 240,0,224,193,255,255,251,0,0,124,63,240,249,255,255,4
	defb 0,62,15,248,63,191,252,0,0,248,127,193,241,255,143,128
	defb 0,248,127,225,225,255,207,128,1,224,255,131,199,255,62,0
	defb 15,135,190,31,63,253,248,0,124,63,240,249,255,225,192,1
	defb 224,243,195,231,255,135,128,15,135,159,31,63,254,28,0,124
	defb 62,248,121,255,248,224,3,225,231,195,207,255,195,0,30,15
	defb 62,30,63,252,24,1,240,251,225,243,255,225,192,15,7,255
	defb 15,159,254,14,0,248,127,240,249,255,240,224,7,131,255,135
	defb 207,255,7,0,124,31,248,62,255,248,48,3,225,255,195,247
	defb 255,195,128,31,15,254,31,191,254,24,1,240,127,240,251,255
	defb 224,192,15,135,255,15,223,255,6,0,124,63,248,126,255,248
	defb 32,3,193,255,195,255,255,131,128,62,15,252,31,255,254,8
	defb 1,240,255,225,255,255,224,192,15,135,255,15,255,255,4,0
	defb 248,63,248,127,255,248,48,7,193,255,131,255,255,195,0,62
	defb 15,254,31,255,254,8,1,240,127,240,255,255,240,192,15,131
	defb 255,135,255,255,135,0,124,31,252,63,255,252,56,1,240,255
	defb 224,255,255,224,192,15,135,255,7,255,255,6,0,124,31,252
	defb 63,255,252,112,3,240,255,225,255,255,241,192,15,135,255,15
	defb 191,255,222,0,124,31,252,63,255,255,240,3,224,255,225,247
	defb 255,243,128,31,7,255,15,255,255,60,0,124,63,248,63,255
	defb 255,240,3,224,255,193,255,255,239,128,31,7,255,15,255,255
	defb 124,0,124,63,248,123,255,255,224,1,224,255,225,239,255,255
	defb 128,3,193,255,195,255,255,254,0,31,3,254,31,255,255,248
	defb 0,30,7,255,15,255,255,240,0,56,15,254,255,255,255,192
	defb 0,96,63,255,255,255,255,128,0,96,31,255,249,255,255,0
	defb 0,12,7,255,255,255,252,0,1,0,127,252,7,255,255,128
	defb 3,255,7,237,127,252,0,0,0,127,255,255,220,0,0,3
	defb 255,194,15,255,254,1,255,255,255,255,255

Sample7Data:
	defb 255,219,251,128,0,2,76,0,140,219,255,255,255,251,231,255
	defb 255,224,191,255,255,223,248,240,1,135,227,231,12,0,124,56
	defb 240,241,251,32,3,195,255,143,255,248,0,15,135,30,31,62
	defb 104,0,120,113,225,243,246,128,7,135,30,31,62,248,0,120
	defb 49,225,243,254,128,7,131,31,31,190,248,0,248,113,243,247
	defb 243,128,15,14,62,63,126,112,1,224,231,231,239,199,0,60
	defb 30,124,125,252,224,7,131,223,159,191,140,1,240,243,227,247
	defb 231,0,62,30,124,253,252,96,7,135,159,159,191,140,1,240
	defb 247,231,255,225,0,124,60,248,253,249,64,15,15,63,63,127
	defb 8,3,225,231,199,239,194,0,120,121,249,251,248,192,30,15
	defb 126,126,254,16,7,195,207,143,223,210,0,240,123,243,251,254
	defb 128,30,15,126,126,254,176,7,195,207,207,223,214,0,248,121
	defb 249,251,248,64,31,15,62,127,127,64,3,225,231,207,239,232
	defb 0,124,60,249,253,253,0,15,135,159,63,191,224,1,240,243
	defb 231,255,252,0,62,30,126,255,255,128,7,195,207,223,255,240
	defb 0,240,123,251,255,252,0,30,15,126,127,255,128,7,193,239
	defb 207,255,240,0,248,125,251,255,252,0,30,15,126,127,255,0
	defb 7,195,207,207,255,224,0,240,123,243,255,248,0,62,31,126
	defb 127,255,0,7,131,223,159,255,192,1,240,251,231,239,248,0
	defb 124,62,248,249,254,0,31,7,191,62,95,128,7,193,239,207
	defb 215,224,1,240,123,243,245,248,0,124,30,252,253,254,0,31
	defb 15,191,63,127,128,7,195,239,143,223,224,1,224,247,227,231
	defb 240,0,120,61,248,251,252,0,30,15,126,62,127,0,7,131
	defb 223,143,159,192,1,240,255,243,247,240,0,124,31,252,253,254
	defb 0,15,135,255,191,255,192,1,240,255,247,255,248,0,62,31
	defb 255,255,255,0,7,192,255,255,255,224,0,120,31,255,255,254
	defb 0,7,135,255,255,255,240,0,120,31,255,255,255,128,7,128
	defb 255,255,255,248,0,28,15,255,255,255,192,0,0,127,255,255
	defb 255,0,0,1,255,255,255,252,0,0,3,255,255,255,254,0
	defb 0,1,255,255,255,254,0,0,0,255,255,255,252,0,0,0
	defb 31,255,255,255,198,0,0,3,255,255,255,255,160,0,0,7
	defb 255,255,255,240,0,0,0,135,255,255,252,40,0,0,2,3
	defb 255,255,251,216,0,128,0,56,127,255,248,0,56,4,0,3
	defb 140,3,7,143,255,128,248,7,246,175,255,255,255,243,255,131
	defb 255,255,255,194,60,56,7,255,255,255

Sample8Data:
	defb 31,133,188,47,124,14,0,63,255,248,1,240,239,199,206,0
	defb 248,63,227,240,1,240,103,195,199,128,30,31,253,248,0,120
	defb 49,225,235,192,15,143,62,63,224,7,131,31,31,188,1,224
	defb 207,199,252,0,248,99,225,243,128,60,25,240,253,128,30,12
	defb 124,126,192,15,134,62,63,96,7,195,31,159,180,3,225,143
	defb 207,218,1,240,199,231,237,0,240,107,243,246,128,120,37,249
	defb 251,64,60,48,253,251,192,62,26,252,253,160,30,9,126,124
	defb 240,31,13,127,126,208,15,4,191,62,120,15,134,191,63,120
	defb 15,134,95,191,40,7,130,95,159,60,7,130,95,159,60,7
	defb 131,95,159,60,7,131,95,159,60,7,195,15,159,156,7,195
	defb 47,207,158,3,193,47,207,158,3,193,175,207,158,3,193,175
	defb 207,206,3,225,135,231,207,1,224,151,231,195,1,224,199,231
	defb 195,1,224,215,231,227,1,240,195,243,225,1,240,195,243,225
	defb 129,240,203,243,225,128,240,203,243,225,128,240,67,243,241,128
	defb 240,99,243,242,128,240,99,251,240,128,248,97,251,240,192,120
	defb 101,249,240,192,120,113,249,240,192,120,49,253,248,64,60,48
	defb 252,248,64,60,48,252,248,64,60,24,254,252,32,30,24,254
	defb 124,96,30,24,254,254,96,30,24,126,126,96,30,8,126,126
	defb 48,30,12,126,126,48,31,12,127,126,48,15,12,63,62,48
	defb 15,12,127,62,16,15,4,127,62,48,15,4,63,63,24,7
	defb 134,63,191,120,7,134,127,191,56,7,130,63,159,184,3,195
	defb 31,223,184,3,193,31,223,220,1,225,15,255,252,1,224,143
	defb 255,254,0,240,135,255,252,0,120,71,255,254,0,60,99,255
	defb 255,0,28,49,255,255,128,15,24,255,255,192,7,140,127,255
	defb 224,1,198,63,255,240,0,103,143,255,255,0,1,227,255,255
	defb 64,0,120,255,255,248,0,1,255,255,254,0,0,31,255,255
	defb 240,0,3,255,255,255,128,0,29,255,255,254,0,0,7,255
	defb 255,192,0,0,31,255,255,128,0,1,255,255,255,128,0,7
	defb 255,255,255,0,0,15,255,255,240,0,3,207,255,255,248,96
	defb 0,3,255,255,254

Sample9Data:
	defb 255,255,192,248,31,192,126,127,255,255,142,14,31,255,224,15
	defb 131,254,62,28,7,195,248,248,7,193,255,31,0,15,193,252
	defb 252,1,224,231,135,164,1,224,127,207,192,15,135,190,61,0
	defb 30,15,248,126,0,120,53,225,232,1,240,247,199,160,3,195
	defb 223,31,128,15,7,63,62,0,30,28,252,248,0,120,61,251
	defb 240,0,240,231,231,192,3,195,223,223,128,15,7,191,126,0
	defb 30,30,252,248,0,120,123,243,240,1,224,247,239,192,3,195
	defb 223,191,0,15,15,254,126,0,60,63,253,248,0,240,255,247
	defb 224,3,193,255,223,128,15,7,255,126,0,60,63,253,248,0
	defb 240,255,255,224,3,195,255,255,128,31,15,255,254,0,120,63
	defb 251,240,1,225,255,239,192,15,135,191,191,0,60,31,252,252
	defb 0,240,255,247,224,7,195,223,159,128,30,15,254,124,0,120
	defb 123,249,240,3,225,239,199,192,15,7,255,30,0,124,63,248
	defb 248,1,224,255,227,192,15,135,255,31,0,60,31,248,120,1
	defb 224,255,227,192,15,7,255,30,0,124,63,248,240,3,225,255
	defb 199,128,31,15,254,60,0,248,123,241,224,7,195,223,143,0
	defb 62,30,252,120,1,240,247,227,192,15,135,255,30,0,124,63
	defb 248,248,1,224,255,195,192,15,7,255,30,0,120,63,248,240
	defb 3,225,255,199,192,15,7,255,30,0,120,63,252,240,3,193
	defb 255,231,128,31,7,255,190,0,120,63,249,240,3,193,255,199
	defb 128,30,15,255,62,0,248,127,249,240,3,195,255,207,128,30
	defb 15,254,60,0,248,127,241,240,3,193,255,207,128,31,15,254
	defb 124,0,120,63,249,240,3,225,255,239,128,15,7,255,190,0
	defb 60,31,255,248,0,240,127,255,224,3,193,255,255,128,15,7
	defb 255,255,0,30,15,255,252,0,120,63,255,240,0,240,127,255
	defb 224,0,240,63,255,248,0,224,63,255,240,0,193,255,255,240
	defb 0,0,63,255,248,0,0,127,255,255,192,0,3,255,255,132
	defb 0,0,63,255,254,192,0,3,255,255,225,128,0,3,255,255
	defb 131,128,0,1,255,255,230,0,0,3,255,255,249,96,16,249
	defb 255,255,254,7,135,31,31,193,252,30,248,56,3,224,195,128
	defb 254,7,12,31,14,28,63,97

Sample10Data:
	defb 255,255,255,255,127,207,255,247,223,207,254,124,0,0,7,131
	defb 254,15,15,252,255,3,0,1,224,255,3,193,255,255,252,96
	defb 0,15,131,252,31,7,252,127,128,0,0,248,63,193,241,255
	defb 255,254,0,0,15,131,252,31,31,254,252,120,0,0,248,63
	defb 193,225,255,239,227,192,0,3,193,255,15,135,254,63,60,0
	defb 0,31,7,248,60,63,251,255,240,0,0,248,127,193,225,255
	defb 255,255,0,0,15,131,254,30,31,254,255,240,0,0,240,127
	defb 225,227,255,239,255,128,0,31,15,252,62,63,252,255,240,0
	defb 3,225,239,131,199,255,159,255,0,0,124,63,240,120,255,251
	defb 255,224,0,15,135,254,15,31,255,255,252,0,1,240,255,195
	defb 227,255,255,255,128,0,124,31,240,124,251,255,255,192,0,15
	defb 135,254,15,31,127,255,248,0,1,224,255,195,231,207,255,255
	defb 0,0,124,61,248,120,251,255,255,224,0,15,135,254,15,31
	defb 127,255,248,0,3,224,239,195,231,223,255,255,0,0,120,59
	defb 240,249,243,255,255,192,0,31,15,252,31,124,255,255,248,0
	defb 3,193,255,131,239,159,255,254,0,0,248,127,240,249,247,255
	defb 255,128,0,30,15,252,30,125,255,255,240,0,7,195,255,7
	defb 143,255,255,252,0,1,240,127,224,243,255,255,255,128,0,62
	defb 31,248,60,127,255,255,224,0,15,7,254,15,63,255,255,248
	defb 0,1,224,255,193,231,255,255,255,0,0,124,63,248,60,255
	defb 255,255,224,0,7,131,255,7,159,255,255,252,0,0,240,255
	defb 225,227,255,255,255,192,0,15,7,255,14,127,255,255,240,0
	defb 0,112,127,240,255,255,255,255,128,0,3,131,255,239,255,255
	defb 255,252,0,0,0,3,255,255,255,255,255,240,0,0,0,3
	defb 255,255,255,255,255,240,0,0,0,0,15,255,255,255,255,255
	defb 0,16,0,0,0,0,248,255,239,255,254,0,0,0,0,0
	defb 0,0,28,63,255,254,7,136,0,0,0,0,0,0,96,1
	defb 241,67,0,0,0,0,0,0,0,8,0,224,0,0,0,12
	defb 3,255,255

Sample11Data:
	defb 255,254,255,241,240,255,15,128,56,48,1,254,127,192,0,1
	defb 240,255,135,195,254,63,0,192,0,225,255,15,255,255,224,0
	defb 15,131,252,30,31,249,240,0,7,131,252,30,63,241,240,0
	defb 7,131,254,30,31,249,240,0,7,195,158,30,31,249,240,0
	defb 15,131,62,30,31,251,240,0,15,6,124,60,63,255,192,0
	defb 30,14,248,120,127,255,224,0,62,31,240,120,255,247,192,0
	defb 120,51,225,225,255,255,128,0,240,103,195,199,255,191,0,3
	defb 225,223,135,143,255,124,0,7,131,126,30,63,252,248,0,31
	defb 12,252,60,127,251,224,0,124,27,240,249,255,231,192,0,248
	defb 103,225,231,255,223,0,1,224,223,195,207,255,254,0,7,195
	defb 63,15,63,254,252,0,15,6,254,30,127,255,240,0,62,25
	defb 248,121,255,247,224,0,124,51,240,243,255,255,128,0,240,103
	defb 225,231,255,255,0,1,224,207,135,143,255,126,0,3,193,159
	defb 15,31,254,252,0,15,131,62,30,127,253,248,0,31,12,252
	defb 60,255,251,240,0,62,25,248,121,255,247,192,0,120,51,240
	defb 227,255,239,128,1,240,111,195,207,255,255,0,3,224,159,135
	defb 159,255,126,0,7,195,63,14,63,254,248,0,31,4,252,61
	defb 255,255,240,0,124,25,240,115,255,255,128,0,240,103,193,207
	defb 255,190,0,3,193,159,135,63,254,248,0,31,6,252,57,255
	defb 251,192,0,124,27,240,227,255,207,0,1,240,111,195,159,255
	defb 254,0,7,193,255,14,127,255,248,0,31,4,252,57,255,255
	defb 240,0,120,55,240,207,255,255,224,0,240,127,227,255,255,255
	defb 128,1,224,31,252,127,255,255,128,1,192,127,255,255,255,254
	defb 0,1,0,127,255,255,255,254,0,0,0,63,255,255,255,255
	defb 128,0,0,15,255,255,255,255,240,0,0,0,241,255,255,255
	defb 255,128,0,0,1,15,255,255,255,241,128,0,0,1,199,255
	defb 255,255,227,192,0,0,25,135,255,255,255,142,14,0,60,63
	defb 255,255

Sample12Data:
	defb 255,255,251,255,255,255,255,255,255,255,255,255,227,255,199,128
	defb 12,62,12,248,252,255,128,7,131,254,31,31,255,252,0,63
	defb 195,255,255,255,128,1,240,127,195,255,254,0,15,129,252,62
	defb 127,224,0,31,7,248,126,255,192,0,248,63,227,255,254,0
	defb 7,131,254,30,127,240,0,62,15,240,255,255,128,3,224,255
	defb 135,239,248,0,30,15,248,127,255,192,1,240,255,135,255,252
	defb 0,30,12,248,127,255,192,3,224,207,135,255,252,0,62,24
	defb 248,255,255,128,3,193,159,15,255,248,0,124,49,241,255,255
	defb 128,15,134,62,63,255,224,1,240,207,195,255,252,0,62,24
	defb 248,255,255,160,7,195,63,31,191,240,0,248,103,227,247,254
	defb 0,31,12,252,126,255,192,3,193,191,143,223,248,0,120,55
	defb 225,255,255,0,15,6,252,63,255,224,3,225,159,143,223,248
	defb 0,120,51,225,243,255,0,31,12,124,122,255,192,3,193,159
	defb 15,95,240,0,248,99,227,223,254,0,30,12,248,123,255,128
	defb 7,195,63,30,255,240,0,240,71,207,191,252,0,60,25,241
	defb 247,255,0,15,130,124,125,255,224,3,224,159,159,127,248,0
	defb 120,35,227,207,254,0,30,8,248,243,255,128,7,129,62,62
	defb 255,240,1,240,79,207,191,252,0,124,19,243,239,255,0,31
	defb 4,252,127,255,192,3,193,31,31,255,240,0,240,71,199,255
	defb 252,0,60,17,241,255,255,0,15,4,124,127,255,224,3,192
	defb 159,31,255,248,0,248,39,227,255,254,0,62,9,248,255,255
	defb 128,7,130,62,63,255,240,1,224,207,143,255,252,0,124,19
	defb 241,255,255,0,15,128,126,127,255,224,1,224,143,143,255,252
	defb 0,62,3,253,255,255,128,3,192,63,223,255,248,0,124,59
	defb 251,255,255,0,3,128,63,255,255,240,0,28,3,255,255,255
	defb 224,0,224,63,255,255,254,0,6,4,127,255,255,255,128,0
	defb 9,255,255,255,254,0,0,19,255,255,255,252,0,0,1,255
	defb 255,255,254,0,0,0,60,255,255,255,240,0,0,7,255,255
	defb 255,255,184,0,1,227,255,255,255,254,16,0,1,255,255,255
	defb 255,254,135,128,15,247,255,255,227,255,64,0,7

Sample13Data:
	defb 255,255,255,255,248,252,45,225,123,224,112,1,255,255,192,15
	defb 135,126,62,112,7,193,255,31,128,15,131,62,30,60,0,240
	defb 255,239,192,3,193,143,15,94,0,124,121,241,255,0,60,24
	defb 248,253,224,15,6,126,63,224,7,195,31,15,156,1,224,207
	defb 135,236,0,240,99,227,246,0,124,49,241,251,0,62,24,252
	defb 253,160,31,12,126,126,208,15,134,63,63,104,7,131,95,159
	defb 180,3,193,47,207,218,1,225,135,239,222,1,240,215,231,237
	defb 0,240,75,243,231,128,248,107,251,246,128,120,37,249,243,192
	defb 124,53,249,251,192,124,50,253,249,64,60,18,252,249,224,60
	defb 18,252,249,224,60,26,252,249,224,60,26,252,249,224,62,24
	defb 124,252,224,62,25,126,124,240,30,9,126,124,240,30,13,126
	defb 124,240,30,13,126,126,112,31,12,63,62,120,15,4,191,62
	defb 24,15,6,63,62,24,15,6,191,63,24,15,134,31,159,8
	defb 15,134,31,159,12,15,134,95,159,12,7,134,95,159,12,7
	defb 130,31,159,140,7,131,31,159,148,7,131,31,223,132,7,195
	defb 15,223,134,3,195,47,207,134,3,195,143,207,134,3,193,143
	defb 239,194,1,225,135,231,194,1,225,135,231,194,1,224,199,247
	defb 225,0,240,199,243,227,0,240,199,247,243,0,240,195,243,243
	defb 0,240,67,243,241,128,240,99,243,241,128,248,99,251,241,128
	defb 120,97,249,241,128,120,99,249,240,128,120,35,249,241,128,120
	defb 33,249,248,192,60,49,253,251,192,60,51,253,249,192,60,17
	defb 252,253,192,30,24,254,253,192,30,8,254,254,224,15,8,127
	defb 255,224,15,4,127,255,240,7,132,63,255,224,3,194,63,255
	defb 240,1,227,31,255,248,0,225,143,255,252,0,120,199,255,254
	defb 0,60,99,255,255,0,14,49,255,255,128,3,60,127,255,248
	defb 0,15,31,255,250,0,3,199,255,255,192,0,15,255,255,240
	defb 0,0,255,255,255,128,0,31,255,255,252,0,0,239,255,255
	defb 240,0,0,63,255,254,0,0,0,255,255,252,0,0,15,255
	defb 255,252,0,0,63,255,255,248,0,0,127,255,255,192,0,30
	defb 127,255,255,195,0,0,31,255,255,240

Sample14Data:
	defb 255,248,3,239,152,120,61,223,255,255,199,245,191,111,135,134
	defb 31,63,120,64,15,207,254,0,62,15,248,120,0,248,255,239
	defb 192,30,15,248,120,192,31,1,252,248,1,240,111,199,132,1
	defb 224,127,207,208,7,193,255,30,0,15,7,252,124,0,60,31
	defb 241,244,0,248,119,227,192,1,224,223,143,8,7,131,62,30
	defb 160,31,12,124,122,64,60,25,241,249,0,248,99,195,244,1
	defb 225,143,207,200,7,131,63,191,32,30,13,126,124,128,124,53
	defb 249,248,0,240,199,231,192,3,195,31,159,20,15,12,127,124
	defb 80,60,19,253,240,0,240,75,247,196,3,193,31,223,20,15
	defb 4,191,124,80,60,18,253,249,64,248,107,247,199,3,225,143
	defb 207,28,15,134,63,60,112,62,16,252,243,192,120,99,247,199
	defb 1,225,15,239,156,7,132,63,124,112,30,16,255,243,128,112
	defb 71,255,198,1,193,31,255,48,15,4,127,252,224,60,51,255
	defb 243,0,240,15,255,204,3,192,63,254,32,30,0,255,249,128
	defb 120,7,255,224,1,224,31,255,144,15,0,127,252,64,60,3
	defb 255,240,0,240,15,255,192,7,128,63,254,0,62,1,255,248
	defb 0,240,15,255,192,7,128,63,255,0,30,1,255,249,0,240
	defb 7,255,196,7,128,63,252,32,62,1,255,241,0,240,15,255
	defb 8,7,128,127,252,32,124,3,255,224,3,224,31,255,0,30
	defb 0,254,240,0,240,7,231,128,7,128,63,60,0,60,1,251
	defb 224,1,224,15,223,0,15,0,127,248,0,120,3,255,192,3
	defb 192,31,254,0,31,0,255,248,0,124,3,255,224,1,224,15
	defb 255,192,3,192,63,255,32,7,129,255,255,128,14,1,255,255
	defb 128,7,3,255,255,128,0,1,255,255,192,0,1,255,255,136
	defb 0,1,255,255,255,0,0,103,255,255,192,0,3,255,255,252
	defb 112,0,0,255,255,251,224,7,7,255,255,255,14,28,48,127
	defb 255,255,225,224,195,143,255,223,128,28,62,56,51

Sample15Data:
	defb 223,185,206,63,188,123,247,221,177,191,223,255,255,255,255,222
	defb 255,251,239,255,255,255,255,251,255,255,255,255,255,255,255,255
	defb 255,255,127,255,255,251,255,255,255,251,255,191,223,255,255,255
	defb 255,55,255,155,123,246,255,251,55,119,188,253,252,252,227,244
	defb 207,186,102,254,124,126,123,182,239,62,207,243,14,89,151,153
	defb 155,111,157,231,62,28,2,8,32,16,0,32,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,125,248,0,0,0,255,0,127,255,255,254,0,1,254
	defb 0,255,128,127,255,255,0,15,240,3,252,1,255,143,252,0
	defb 31,192,15,224,7,252,63,248,0,31,128,15,224,15,240,127
	defb 248,0,7,240,7,248,7,252,31,252,0,0,252,0,255,1
	defb 255,135,255,192,0,31,128,15,224,31,248,255,248,0,3,248
	defb 0,254,0,127,255,255,128,0,15,192,7,240,67,255,255,248
	defb 0,0,63,0,63,255,63,255,255,0,0,0,0,19,255,255
	defb 255,254,63,128,0,0,0,0,246,167,244,15,255,15,224,120
	defb 6,62,15,254,0,252,0,31,193,255,255,255,255,255,255,255
	defb 255,255,255,255,255,255,255,254,31,255,199,255,255,255,255,255
	defb 255,255,254,31,255,255,255,255,255,255,255,255,248,31,251,255
	defb 255,253,255,254,7,250,1,253,2,255,255,191,255,206,143,224
	defb 102,115,57,153,220,236,206,102,12,231,38,103,126,110,46,38
	defb 119,118,119,123,118,51,63,223,147,127,233,31,185,179,46,220
	defb 150,187,108,207,221,212,54,111,211,101,155,25,146,38,108,217
	defb 155,38,108,205,136,0,98,34,64,0,1,0,0,34,64,0
	defb 128,0,0,0,0,31,255,255,255,0,0,0,0,255,252,31
	defb 255,252,0,0,0,127,254,0,127,255,255,252,0,1,255,240
	defb 3,255,255,255,252,0,7,255,192,7,255,255,255,252,0,39
	defb 255,192,7,255,251,255,252,0,3,255,224,7,255,251,255,254
	defb 0,1,255,192,3,255,253,255,254,0,4,255,225,19,255,255
	defb 255,255,0,0,63,255,102,99,255,255,255,224,0,6,255,249
	defb 152,127,255,255,240,0,1,223,255,98,31,255,255,240,0,0
	defb 55,255,200,3,255,255,254,0,0,12,255,248,0,255,255,255
	defb 128,0,0,255,255,136,31,255,255,240,0,0,3,255,254,3
	defb 255,255,255,0,0,0,127,255,248,159,255,255,192,0,0,31
	defb 255,252,7,255,255,240,0,0,7,255,255,11,255,255,252,0
	defb 0,1,255,255,226,127,255,255,128,0,0,63,255,248,31,255
	defb 255,240,0,0,7,255,255,159,255,255,255,0,0,0,255,255
	defb 240,255,255,255,224,0,0,7,255,255,255,255,255,255,0,0
	defb 0,31,255,255,255,255,255,254,0,0,0,15,255,255,255,255
	defb 255,254,0,0,0,0,255,255,255,255,255,255,252,32,0,0
	defb 3,255,255,255,255,255,255,192,0,0,0,0,31,255,255,255
	defb 255,255,255,0,0,0,0,0,0,255,255,255,255,255,0,0
	defb 0,0,0,0,0,255,255,255,252,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,7,227,255,255,255,255,255,255,255

Sample16Data:
	defb 253,189,137,187,75,91,118,211,151,149,175,109,219,146,111,188
	defb 223,182,191,239,159,127,55,126,219,95,191,126,237,191,187,249
	defb 254,157,251,223,247,251,255,182,255,255,123,254,231,191,251,239
	defb 127,255,246,157,255,29,178,217,189,167,111,173,239,58,90,246
	defb 246,247,233,127,255,255,239,255,255,255,255,223,254,255,255,239
	defb 127,254,253,255,255,247,251,247,253,255,109,223,255,255,222,253
	defb 243,254,244,253,189,231,225,144,237,179,3,234,18,126,196,184
	defb 1,141,156,48,128,0,0,127,255,255,192,0,7,248,1,255
	defb 249,255,128,1,252,0,127,0,127,244,0,31,192,7,240,15
	defb 252,32,0,126,0,63,128,127,193,224,1,252,0,254,1,255
	defb 7,192,7,240,3,248,7,252,31,0,15,192,15,224,63,240
	defb 124,0,63,0,31,129,255,193,224,0,252,0,126,7,255,7
	defb 0,7,224,3,248,63,252,56,0,63,0,15,193,255,241,0
	defb 0,248,32,126,31,255,248,0,1,248,3,252,255,255,0,0
	defb 1,252,31,255,255,252,56,0,0,1,255,255,255,225,240,0
	defb 0,0,7,63,255,15,254,127,63,31,28,255,120,255,227,255
	defb 231,255,159,255,63,255,239,255,255,255,255,252,127,254,63,255
	defb 255,255,255,225,255,240,255,255,255,255,255,15,255,195,255,255
	defb 255,255,252,31,252,31,255,255,255,255,254,63,225,255,255,255
	defb 255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255
	defb 255,254,54,39,51,51,239,116,204,205,156,238,204,223,255,255
	defb 249,191,37,107,247,187,183,239,39,211,114,111,102,77,191,182
	defb 255,207,251,237,254,207,82,98,215,254,132,253,36,77,176,2
	defb 108,4,32,2,0,0,0,0,0,0,0,0,0,0,0,3
	defb 255,255,255,0,0,0,127,255,255,255,248,0,0,255,248,7
	defb 255,254,0,0,95,255,1,255,255,128,0,27,255,192,95,255
	defb 240,0,3,127,248,13,255,255,64,0,55,255,128,255,255,246
	defb 0,1,191,236,5,255,255,96,0,25,254,102,127,255,255,0
	defb 0,239,251,51,255,255,248,0,3,127,221,223,255,255,224,0
	defb 29,255,119,253,255,255,0,0,111,251,187,239,255,250,0,3
	defb 191,255,255,63,255,224,0,13,255,255,252,255,255,128,0,7
	defb 255,255,255,255,255,0,0,15,255,255,239,255,248,0,0,255
	defb 255,254,255,255,192,0,15,255,255,255,255,252,0,0,127,255
	defb 254,255,255,224,0,7,255,255,255,255,252,0,0,63,255,255
	defb 255,255,240,0,1,255,255,255,255,255,128,0,15,255,255,255
	defb 255,252,0,0,63,255,255,255,255,240,0,0,255,255,255,255
	defb 255,224,0,0,255,255,255,255,255,192,0,0,255,255,255,255
	defb 255,240,0,0,255,255,255,255,255,248,0,0,31,255,255,255
	defb 255,254,0,0,3,255,255,255,255,255,192,0,0,63,255,255
	defb 255,255,254,0,0,0,127,255,255,255,255,252,0,0,0,127
	defb 255,255,255,255,254,0,0,0,31,255,255,255,255,255,128,0
	defb 0,7,255,255,255,255,255,195,0,0,128,0,7,255,255,64
	defb 195,254,64,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,127,254,135,159,252,1,255,255,255,255,255,255
	defb 255

Sample17Data:
	defb 228,1,0,0,1,2,64,0,0,0,0,16,16,70,22,8
	defb 9,24,9,0,64,192,204,140,78,110,122,211,179,111,247,61
	defb 253,255,127,246,222,246,247,59,99,13,75,147,178,222,57,228
	defb 205,191,223,189,239,223,127,237,255,247,247,108,247,239,159,63
	defb 254,243,189,249,123,250,254,222,230,251,239,255,255,223,255,255
	defb 251,249,207,127,127,252,221,247,239,254,253,191,123,242,221,155
	defb 254,253,255,207,62,251,253,255,205,255,239,251,251,255,255,255
	defb 255,125,207,255,255,255,254,0,0,127,255,255,240,0,63,140
	defb 15,255,255,128,7,224,3,255,127,224,3,248,0,255,135,248
	defb 0,254,0,63,227,254,0,63,128,31,240,255,128,15,224,7
	defb 248,63,224,3,240,1,254,15,248,0,252,0,127,7,252,0
	defb 63,0,31,193,255,0,31,192,15,240,127,192,3,240,1,252
	defb 63,240,0,252,0,127,15,252,0,63,0,31,195,255,128,7
	defb 224,3,248,255,240,0,252,0,127,63,254,0,63,0,31,255
	defb 239,192,7,225,131,255,251,240,0,124,112,127,255,252,0,3
	defb 254,15,255,252,28,0,3,254,255,255,255,0,0,0,15,255
	defb 255,252,7,135,3,248,56,120,3,248,224,254,31,62,0,254
	defb 240,127,131,207,192,127,140,31,192,240,96,31,135,135,248,126
	defb 126,15,240,255,254,63,255,199,255,255,255,223,255,248,127,143
	defb 255,251,255,255,223,227,255,255,255,255,255,254,255,255,255,255
	defb 255,255,255,255,255,254,102,119,119,247,191,254,191,253,217,221
	defb 223,255,255,204,221,255,238,205,217,255,254,223,223,255,253,255
	defb 249,63,246,101,251,54,255,203,204,220,223,39,236,207,223,183
	defb 255,239,249,255,255,252,245,189,47,110,83,118,73,105,0,17
	defb 128,8,0,8,128,2,32,4,0,0,0,0,0,15,255,255
	defb 224,0,0,63,255,255,240,0,3,255,252,255,254,0,19,255
	defb 232,255,254,0,19,255,128,255,254,0,9,255,192,127,255,0
	defb 6,255,224,63,255,192,1,191,232,15,255,224,0,111,250,3
	defb 255,248,0,59,254,0,255,254,0,6,255,160,63,255,128,1
	defb 191,232,15,255,240,0,103,253,3,255,252,0,9,255,194,127
	defb 255,0,2,127,217,191,255,224,0,159,246,111,255,248,0,23
	defb 253,159,255,254,0,4,255,247,255,255,192,1,191,255,255,255
	defb 248,0,111,255,255,255,254,0,9,255,255,255,255,128,0,63
	defb 255,255,255,240,0,3,255,255,255,254,0,0,127,255,255,255
	defb 128,0,15,255,255,255,240,0,1,255,255,255,252,0,0,63
	defb 255,255,255,192,0,7,255,255,255,240,0,0,127,255,255,255
	defb 0,0,7,255,255,255,240,0,0,63,255,255,255,128,0,0
	defb 255,255,255,252,0,0,3,255,255,255,240,0,0,7,255,255
	defb 255,224,0,0,15,255,255,255,224,0,0,7,255,255,255,204
	defb 0,0,7,255,255,255,254,0,0,1,255,255,255,255,128,0
	defb 0,63,255,255,255,240,0,0,7,255,255,255,255,128,0,0
	defb 63,255,255,255,254,0,0,0,63,255,255,255,128,0,0,0
	defb 95,255,255,252,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,16,0,0,0,0
	defb 31,255,255,192,0,0,0,0,1,128,0

Sample18Data:
	defb 255,255,255,255,223,255,248,48,99,33,32,48,67,99,4,153
	defb 44,147,32,103,22,60,51,204,127,126,26,52,239,203,146,125
	defb 59,38,240,214,177,122,222,99,59,87,13,153,237,49,179,185
	defb 75,91,147,55,254,109,179,231,255,87,222,121,188,253,123,242
	defb 254,111,223,251,123,247,187,249,253,255,57,231,124,237,237,255
	defb 123,254,255,191,250,63,247,235,255,247,239,191,251,252,239,255
	defb 223,247,255,223,255,189,255,255,255,255,255,255,255,255,255,254
	defb 255,255,255,255,255,255,127,255,255,255,219,223,199,253,255,188
	defb 24,0,235,127,254,0,1,255,255,240,0,254,0,255,224,0
	defb 254,0,127,128,1,254,0,255,0,0,254,0,255,128,0,254
	defb 0,127,128,0,126,0,63,193,0,63,0,63,193,0,63,128
	defb 31,224,160,31,192,95,224,240,15,224,47,224,240,7,224,63
	defb 240,120,7,240,31,248,112,3,240,31,248,56,1,248,31,252
	defb 60,0,124,30,254,28,0,62,15,127,30,0,31,7,191,143
	defb 0,15,131,223,199,128,7,193,239,227,192,1,240,227,251,240
	defb 0,124,49,255,248,0,30,188,127,255,0,0,30,31,255,248
	defb 0,0,63,255,255,128,0,1,223,255,255,0,0,6,31,63
	defb 143,8,12,12,24,120,240,225,131,0,65,225,132,1,225,227
	defb 255,255,199,255,255,255,255,255,255,255,255,255,247,255,255,255
	defb 255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255
	defb 255,255,255,255,255,255,255,255,255,255,255,255,255,255,255,255
	defb 255,255,255,255,255,255,255,255,255,255,119,255,255,187,251,255
	defb 255,255,255,251,255,255,255,255,125,219,55,119,119,253,221,255
	defb 255,247,127,255,155,159,223,191,255,127,255,221,145,255,75,239
	defb 201,183,254,219,219,223,245,109,217,154,219,217,185,189,144,100
	defb 136,130,34,0,144,137,0,4,9,27,0,0,23,55,96,0
	defb 0,63,255,224,0,3,255,255,128,0,127,255,255,64,0,63
	defb 255,255,192,0,127,255,255,192,6,255,255,255,192,4,255,251
	defb 63,192,12,255,243,63,192,13,255,115,255,192,13,255,99,255
	defb 128,31,255,35,255,128,31,255,3,255,128,31,255,7,255,128
	defb 15,255,3,255,128,15,255,3,255,128,15,255,147,255,128,15
	defb 255,3,255,64,7,255,207,255,0,15,255,1,255,192,9,255
	defb 183,255,0,7,255,143,255,128,1,255,183,255,128,3,252,199
	defb 255,128,1,255,183,255,128,1,255,119,255,192,0,127,255,255
	defb 192,0,127,255,255,224,0,47,255,255,224,0,1,255,255,254
	defb 0,0,63,255,255,128,0,31,255,255,192,0,15,255,255,224
	defb 0,7,255,255,248,0,0,255,255,254,0,0,63,255,255,128
	defb 0,15,255,255,240,0,3,255,255,252,0,0,127,255,255,128
	defb 0,31,255,255,240,0,3,255,255,252,0,0,127,255,255,192
	defb 0,15,255,255,248,0,0,255,255,255,0,0,15,255,255,240
	defb 0,0,255,255,255,0,0,15,255,255,248,0,0,127,255,255
	defb 192,0,1,255,255,254,0,0,7,255,255,252,0,0,15,255
	defb 255,248,0,0,31,255,255,252,0,0,15,255,255,255,128,0
	defb 1,255,255,255,240,0,0,255,255,255,252,0,0,31,255,255
	defb 255,192,0,1,255,255,255,224,0,0,255,255,255,248,0,127
	defb 255,255,248,0,255,255,255,224,0,0,207,2,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,255,255,255,255

Sample19Data:
	defb 255,255,110,156,192,150,16,24,24,149,60,121,144,88,98,138
	defb 32,227,134,0,210,49,130,2,145,130,195,56,106,114,151,56
	defb 121,177,195,78,185,233,99,158,159,176,251,239,191,123,195,158
	defb 61,251,127,75,122,71,188,249,223,158,59,110,121,246,60,249
	defb 231,245,203,150,61,206,223,53,218,254,141,204,120,96,195,147
	defb 183,57,99,198,125,158,126,255,191,127,255,255,255,255,255,255
	defb 255,215,161,63,111,240,0,0,255,254,0,7,129,255,240,0
	defb 126,7,255,0,7,224,7,248,0,31,128,63,224,0,254,0
	defb 255,128,3,248,3,252,0,15,192,31,240,0,127,1,255,128
	defb 1,248,15,254,0,7,224,63,240,96,63,128,255,193,0,254
	defb 7,255,28,3,240,31,252,240,15,192,255,243,192,63,3,255
	defb 207,0,252,15,255,56,3,248,31,254,240,7,224,127,255,128
	defb 15,192,255,255,0,63,7,255,252,0,126,15,255,248,0,124
	defb 63,255,248,0,252,127,255,240,0,250,255,255,224,0,255,255
	defb 255,224,0,32,255,255,225,192,0,175,255,199,134,0,0,0
	defb 60,0,0,0,67,2,0,0,0,112,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,0
	defb 0,0,12,0,0,0,0,120,7,0,64,3,224,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,3,16
	defb 0,0,0,0,136,152,0,136,0,0,0,4,140,205,35,217
	defb 153,179,38,54,204,217,217,120,110,205,205,195,97,214,204,237
	defb 72,18,116,108,153,147,50,100,205,219,118,102,147,127,253,144
	defb 0,63,224,0,0,1,191,254,0,0,31,255,240,0,5,255
	defb 255,128,0,127,255,252,0,3,255,255,248,0,159,255,254,192
	defb 12,255,255,246,0,111,255,255,176,3,63,255,255,128,9,255
	defb 255,246,0,79,255,255,176,3,127,255,255,128,27,255,255,244
	defb 0,255,255,255,128,7,255,255,252,0,63,253,255,224,3,255
	defb 239,254,0,31,255,255,240,0,255,255,255,0,7,255,255,248
	defb 0,127,255,255,192,3,255,255,254,0,31,252,127,240,0,255
	defb 243,255,128,3,255,223,254,0,31,254,255,240,0,127,255,255
	defb 192,3,255,255,254,0,11,255,255,248,0,1,255,255,248,0
	defb 3,255,255,224,0,15,255,255,128,0,63,255,254,0,0,255
	defb 255,254,0,1,255,255,252,0,3,255,255,240,0,7,255,255
	defb 224,0,7,255,255,224,0,15,255,255,192,0,15,255,255,128
	defb 0,15,255,255,128,0,15,255,255,0,0,15,255,255,128,0
	defb 7,255,255,192,0,1,255,255,224,0,0,127,255,248,0,0
	defb 15,255,255,0,0,1,255,255,240,0,0,3,255,255,240,0
	defb 0,7,255,255,240,0,0,0,255,255,255,128,0,0,31,255
	defb 255,248,0,3,255,255,255,255

Sample20Data:
	defb 248,76,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,7,195,12,121,199,140,16
	defb 240,135,7,135,12,48,227,199,60,113,199,28,113,227,135,253
	defb 225,207,175,97,128,255,128,63,240,1,156,97,129,195,14,28
	defb 0,55,96,195,135,0,30,0,28,240,64,195,128,8,96,0
	defb 112,225,131,130,0,0,0,24,0,0,0,0,0,0,0,0
	defb 0,0,7,195,207,255,143,4,0,0,15,248,127,255,255,255
	defb 0,0,15,224,15,253,255,255,255,252,0,7,224,3,248,7
	defb 252,255,248,0,1,248,1,252,11,255,31,255,0,0,126,0
	defb 63,131,255,199,255,192,0,31,192,159,224,255,241,255,240,0
	defb 3,240,127,240,63,255,255,252,0,0,252,31,252,15,255,255
	defb 255,128,0,63,7,255,7,255,255,255,192,0,7,225,247,224
	defb 255,255,255,248,0,0,248,125,248,63,255,255,252,0,0,62
	defb 28,60,30,255,255,255,128,0,7,135,31,8,63,255,255,240
	defb 0,1,227,207,194,15,255,255,248,0,0,121,227,231,15,255
	defb 255,255,128,0,30,249,243,134,31,255,255,128,0,7,62,113
	defb 193,15,255,255,224,0,1,159,124,224,7,255,255,255,128,0
	defb 0,255,255,252,91,255,255,240,0,0,63,255,248,32,255,255
	defb 252,0,0,31,255,252,0,255,255,254,0,0,7,255,255,0
	defb 31,255,255,128,0,1,255,255,192,19,255,255,240,0,0,255
	defb 255,240,0,255,255,252,0,0,63,255,248,0,63,255,255,0
	defb 0,15,255,254,0,3,255,255,248,0,0,127,255,240,0,7
	defb 255,255,240,0,0,3,255,255,224,0,31,255,255,224,2,127
	defb 255,128,0,7,255,255,0,0,31,255,255,192,0,31,255,255
	defb 217,0,0,0,255,255,254,0,1,255,255,128,7,255,255,255
	defb 224,0,0,255,255,3,223,255,255,255,252,31,255,255,255,255

Sample21Data:
	defb 255,255,243,206,121,207,127,255,255,255,255,158,243,207,123,255
	defb 255,247,254,115,207,56,239,248,255,252,243,255,224,255,230,29
	defb 255,115,230,115,223,231,35,159,51,140,24,113,198,28,113,221
	defb 249,227,140,113,199,158,56,241,195,62,48,112,224,131,225,131
	defb 14,0,0,0,0,0,65,199,255,128,0,0,0,255,255,255
	defb 255,224,0,7,248,15,255,255,255,0,0,254,0,255,227,255
	defb 240,0,15,224,15,252,31,255,128,0,252,0,255,129,255,240
	defb 0,15,192,7,240,15,255,128,0,252,0,127,0,255,248,0
	defb 15,192,7,240,15,255,128,0,252,0,127,0,255,120,0,15
	defb 192,7,240,15,247,128,0,252,0,127,0,255,248,0,7,224
	defb 7,248,7,255,128,0,63,0,63,240,127,252,0,1,240,3
	defb 241,199,255,192,0,15,128,63,12,127,252,240,0,124,1,249
	defb 195,255,207,0,3,242,15,204,31,255,248,192,15,152,62,240
	defb 255,255,158,0,61,225,255,135,255,249,224,1,255,15,252,63
	defb 255,254,192,7,252,115,227,31,255,198,0,63,227,159,48,255
	defb 254,112,0,127,188,127,195,255,243,128,0,31,255,251,7,255
	defb 255,224,0,7,255,255,143,255,255,0,0,127,255,252,255,255
	defb 248,0,1,255,255,255,127,255,192,0,15,255,255,219,191,255
	defb 128,0,127,255,255,255,255,252,0,1,255,255,251,255,255,240
	defb 0,1,255,255,204,255,255,224,0,3,255,255,224,79,255,240
	defb 0,0,255,255,240,0,63,255,252,0,0,15,255,255,131,255
	defb 255,0,0,63,255,252,0,0,255,255,224,0,3,255,255,0
	defb 14,223,255,252,0,0,31,255

Sample22Data:
	defb 248,0,0,0,0,0,0,0,0,0,15,251,255,232,103,252
	defb 243,255,173,255,231,28,231,189,231,243,158,56,207,255,3,255
	defb 238,63,127,221,51,204,255,216,63,253,2,30,113,207,60,227
	defb 142,56,241,131,15,60,113,199,140,56,227,135,30,48,225,135
	defb 12,16,193,134,28,0,120,192,0,8,16,112,127,191,240,0
	defb 0,0,63,255,255,224,0,0,63,159,255,254,0,1,255,3
	defb 255,255,240,0,255,128,255,247,252,0,127,128,63,225,255,0
	defb 63,192,31,240,127,0,31,192,15,248,31,128,15,192,7,244
	defb 15,224,7,224,3,248,71,240,1,248,0,252,49,248,0,252
	defb 0,127,8,126,0,63,0,31,194,63,128,15,192,7,225,143
	defb 224,3,240,1,252,97,248,0,252,32,127,120,126,0,63,8
	defb 31,15,255,132,7,225,7,227,239,227,0,252,1,248,123,248
	defb 192,31,128,63,31,127,112,3,224,7,231,223,220,0,124,33
	defb 249,235,255,128,31,4,60,120,255,192,3,206,15,60,127,240
	defb 0,255,131,255,31,254,0,31,240,239,199,127,224,7,252,49
	defb 255,159,248,1,255,28,255,199,252,0,15,198,63,251,255,128
	defb 1,255,207,255,255,224,0,63,255,255,255,255,0,0,63,255
	defb 255,254,0,0,31,255,255,255,240,0,3,255,255,255,252,0
	defb 0,127,255,255,255,128,0,31,255,255,255,240,0,3,255,255
	defb 255,254,0,0,127,255,255,255,192,0,31,255,255,255,248,0
	defb 3,255,255,255,254,0,0,255,255,255,255,224,0,15,255,255
	defb 255,254,0,0,127,255,255,255,251,128,0,1,255,255,254,131
	defb 255,240,0,3,255,255,61,255,255,252,0,0,31,255,255,128
	defb 0,255,255,255,207,255,255,128,0,63,255,255,224,1,255,255
	defb 248,0,32,95,255,255,254,31,255,255,255

Sample23Data:
	defb 255,255,255,224,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,10,0,128,0,0,0,0,0,8,0
	defb 2,0,0,0,57,142,119,255,255,255,255,255,255,255,255,255
	defb 255,255,255,255,243,153,255,255,255,63,191,255,255,191,255,159
	defb 253,255,253,221,230,231,177,253,253,231,57,196,57,140,49,142
	defb 57,225,8,6,60,195,24,33,140,48,131,24,99,8,0,4
	defb 16,0,24,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,6,60,0,32,0,15,255,112,0,0,63,255,252
	defb 0,3,255,255,248,0,31,225,255,248,0,63,1,255,252,0
	defb 63,192,255,255,0,63,128,255,252,0,63,192,255,254,128,63
	defb 128,255,255,0,126,0,255,63,192,126,0,254,63,192,126,16
	defb 252,63,192,124,16,252,63,192,124,49,252,62,128,252,33,248
	defb 124,0,248,35,248,124,0,248,99,240,248,1,240,71,240,248
	defb 3,224,199,225,240,3,225,143,227,240,7,193,31,195,224,7
	defb 130,31,135,240,15,132,63,143,240,31,0,127,5,224,62,0
	defb 254,3,192,124,1,253,135,128,120,3,255,30,0,240,15,254
	defb 60,3,229,31,252,120,7,206,63,241,224,15,56,255,195,128
	defb 28,225,255,142,0,115,135,254,48,0,255,31,253,196,0,252
	defb 63,255,24,0,60,127,254,48,0,120,255,252,64,0,243,255
	defb 248,128,0,231,255,255,192,0,7,255,255,224,0,7,255,255
	defb 224,0,7,255,255,240,0,3,255,255,252,0,1,255,255,254
	defb 0,0,255,255,255,0,0,63,255,255,192,0,31,255,255,224
	defb 0,7,255,255,248,0,3,255,255,252,0,0,255,255,255,0
	defb 0,63,255,255,224,0,7,255,255,255,0,0,127,255,255,240
	defb 0,15,255,255,192,0,63,255,255,248,0,1,255,255,224,0
	defb 95,255,255,255,7,0,0,255,255,128,0,63,255,252,0,0
	defb 255,255,224,0,127,255,255,192,127,255,255,255,192,63,255,255
	defb 255,59,255,255,254,96,1,127,255

Sample24Data:
	defb 255,207,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0
	defb 0,0,0,0,0,0,0,0,0,0,12,99,241,10,49,206
	defb 112,207,61,239,255,255,156,231,194,51,199,63,135,222,243,7
	defb 63,225,31,56,120,204,0,57,131,12,221,196,12,113,131,28
	defb 113,143,184,64,7,0,24,24,0,16,112,97,128,0,0,0
	defb 192,6,0,32,96,0,0,0,0,0,0,0,0,0,0,0
	defb 0,52,176,0,1,239,255,0,0,63,255,255,128,1,252,31
	defb 255,128,7,240,31,255,128,7,224,31,255,192,15,224,31,255
	defb 192,15,192,31,255,192,31,192,63,255,128,31,129,63,239,192
	defb 31,129,255,143,192,63,3,255,31,0,126,7,255,31,0,252
	defb 7,254,62,0,252,31,252,60,1,248,63,248,120,7,240,127
	defb 240,240,15,193,255,195,192,31,135,255,135,0,126,31,254,60
	defb 1,248,127,248,0,7,225,255,193,0,63,15,255,0,0,248
	defb 63,248,0,7,193,255,194,0,62,15,254,48,1,240,127,241
	defb 0,7,135,127,152,0,124,113,255,192,3,231,143,252,0,15
	defb 184,255,224,0,125,195,255,0,3,238,31,248,0,15,48,255
	defb 192,0,113,135,254,32,3,142,63,243,0,12,112,255,252,0
	defb 3,199,255,224,0,15,31,255,128,0,24,255,255,224,0,1
	defb 255,255,240,0,3,255,255,240,0,3,255,255,240,0,3,255
	defb 255,240,0,3,255,255,240,0,3,255,255,252,0,3,255,255
	defb 254,0,1,255,255,255,0,0,127,255,255,128,0,31,255,255
	defb 128,0,31,255,255,192,0,7,255,255,0,0,63,255,255,192
	defb 0,15,255,248,0,1,255,255,254,0,0,63,255,128,0,63
	defb 255,248,0,1,255,254,0,0,255,255,248,0,0,255,255,248
	defb 0,71,255,255,248,0,15,255,255,160,0,19,255,255,224,0
	defb 255,135
